Subject: Re: [PATCH] PKT_SCHED: Fix cls indev validation

From: Patrick McHardy <[email-masked]>
Date: Tue, 21 Dec 2004 11:17:23 +0100

Thomas Graf wrote:
> * jamal <[email-masked]> 2004-12-20 09:16
> 
>>Hehe. I am sure thats a cutnpaste(LinuxWay) from some code in the kernel
>>probably sch_api.c (or maybe the code it was cutnpasted has been fixed
>>in the last 3 years ;->).
>>That needs fixing. Who is sending the patch?
> 
> I'll put it into my patchset so it gets into the test cycles.

Could you make your patchset available somehow ?
I'm not sure which areas of the code I can still
touch without conflicting with you :)

Regards
Patrick